Ubuntu 11.10 : krb5 vulnerability (USN-1290-1)

Ubuntu Security Notice (C) 2011-2013 Canonical, Inc. / NASL script (C) 2011-2013 Tenable Network Security, Inc.

Synopsis :

The remote Ubuntu host is missing a security-related patch.

Description :

Simo Sorce discovered that a NULL pointer dereference existed in the
Kerberos Key Distribution Center (KDC). An authenticated remote
attacker could use this to cause a denial of service.

Solution :

Update the affected krb5-kdc package.

Risk factor :

Medium / CVSS Base Score : 6.8
CVSS Temporal Score : 5.6
Public Exploit Available : true

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 57048 ()

Bugtraq ID: 50929

CVE ID: CVE-2011-1530